var MessageText={
"LT_VG_CH_SELECTOR":"Kanali valija",
"LT_VG_SOURCE_SELECTOR":"Allika valija",
"LT_ZP_NO_PROGRAM":"Ühtegi programmi ei leitud",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
